Subject: [os2genau_digest] No. 1094
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 21 Apr 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 20 April 2005
 Number  1094
**************************************************

Subjects for today
 
1   orion systems : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
2  Re:  orion systems : Paul Smedley" <paul at smedley.info>
3  Re:  orion systems : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 20 Apr 2005 15:59:09 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:   orion systems

Hi,

Since Orion seems to have closed I tried to register with
www.ecommstation dot com but they do not recognize me when I tried to
register, presumably because I am an Orion cusomer and they don't share
customer lists.

What do tohers do?

jaw

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 20 Apr 2005 15:51:00 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  orion systems

Hi John,

On 20/4/2005, "John Wildgoose" <johnwild at laurel.ocs.mq.edu.au> wrote:

>Hi,
>
>Since Orion seems to have closed I tried to register with
>www.ecommstation dot com but they do not recognize me when I tried to
>register, presumably because I am an Orion cusomer and they don't share
>customer lists.
>
>What do tohers do?

I ordered my copies of eCS 1.2 direct from Mensys in Holland.

From what you've written, you have a previous version of eCS that you
want to register at ecomstation dot com so that you can download updates. 
I'd recommend you send an email to info at mensys.nl or
support at ecomstation dot com explaining your situation.  

All customer data should be on ecomstation dot com irrespective of the
wholesaler purchased from...

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 20 Apr 2005 21:38:31 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  orion systems

John Wildgoose wrote:

>Hi,
>
>Since Orion seems to have closed I tried to register with
>www.ecommstation dot com but they do not recognize me when I tried to
>register, presumably because I am an Orion cusomer and they don't share
>customer lists.
>
>What do tohers do?
>
>jaw
>

> 

>
>  
>
Contact Mensys and tell them - they'll take care of you - I had the same 
issue.
They took care of everything quickly and efficiently.

Cheers/2

Ed.
----------------------------------------------------------------------------------